Subject: LK printing offer.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 4 Sep 2002 10:11:22 -0700

Jay Kominek has offered to edit/create an issue of LK (lojbo karni, the
newsletter of the LLG).

I have offered to pay for an initial mailing to figure out which of our
addresses our good, and to deal with the national change of address
database, and possible to pay for the first LK mailing itself.

All we need is the address list. I have also offered to pay for
administrative help getting that put together.

Just wanted to let you all know.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/